Category:Out of date AddOns

From Wowpedia
Jump to: navigation, search
Addonicon.gif Out of date AddOns may or may not work in WoW, but, even if they work, WoW must explicitly be told to load them. If an AddOn declares an interface number prior to 2.0.0 (i.e. pre-The Burning Crusade), the AddOn will not be loaded, regardless of the load out of date AddOns setting.

This category currently contains no pages or media.